
.ProductListText {
	display: none;
}

pagelinks1/* ---- IE fixes ----*/
*
{
    zoom: 1;
}
#thumblist {
    margin-top:25px;
}

ul#thumblist li{
    width:75px;
    height:75px;
    float:left;
    padding:10px;

}
ul#thumblist li a img{
    width:75px;
    height:75px;
    border:1px solid #CCC;
}
ul#thumblist li a.zoomThumbActive img{
    border:1px solid #000;
}

/*------------------LIST STYLES------------------*/
UL LI {
    LIST-STYLE-TYPE: none;
    font: bold 8pt/18pt arial, sans-serif;
    }

UL LI LI {
    LIST-STYLE-TYPE: none
    }
UL LI LI LI {
    LIST-STYLE-TYPE: none;
    }
OL LI {
    LIST-STYLE-TYPE: none
    }
OL OL LI {
    LIST-STYLE-TYPE: none;
        }
OL OL OL LI {
    LIST-STYLE-TYPE: none
    }

/* ----------------- BOLD CHAT -----------------*/

.boldchatimg img {
    border-style: none;
    cursor: default;
}
.bchattextcontainer {
    text-align: center;
}
.boldchattext, a.boldchattext:link, a.boldchattext:visited, a.boldchattext:hover, a.boldchattext:active {
    font: 10px Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #000;
    text-decoration: none;
}

.boldchatbold, a.boldchatbold:link, a.boldchatbold:visited, a.boldchatbold:hover, a.boldchatbold:active {
    font-weight: bold;
    text-decoration: none;
    color: #003163;
}

.boldchatchat, a.boldchatchat:link, a.boldchatchat:visited, a.boldchatchat:hover, a.boldchatchat:active  {
    font-weight: bold;
    text-decoration: none;
    color: #ad3100;
}

/*---------------------------Nikkis Styles-------------------*/



.clearmine{
    clear:both;
}
.bodywrapper {
    width: 940px;
    margin: 3px auto 0px;
    background:#FFF;
    text-align:left;
    position:relative;
    border:0px solid blue;
}

.header{
    width:940px;
    height:170px;
    background:none;
    text-align:left;
    position:relative;

}

.shoppingCart{

}

.searchbox{
    position: relative;
    float: right;
    left: 250px;
}

.firstLevel{
    position: relative;
    top: 10px;
    float: right;
    }

.secondLevel{
    position: relative;
    width: 250px;
    left:90px;
    top: -5px;
    }

.toppagelinks {
    position: relative;
    float: right;
    top: -150px;
    }

.toppagelinks a:link, .toppagelinks a:visited, .toppagelinks a:active,
.toppagelinks .BodyLink {
    font-family:Helvetica, Arial, sans-serif;
    font-size:9px !important;
    color: #666;
    text-decoration:none;
    }

.toppagelinks a:hover {
    font-family:Helvetica, Arial, sans-serif;
    font-size:9px;
    color: #262626;
    text-decoration:underline;
}


.transSPP a:link, .transSPP a:visited, .transSPP a:active,
.transSPP .BodyLink {
    position:absolute;
    top:100px;
    right:0px;
    padding: 0px 0px 0px 0px;
    text-decoration:none;
}

.transSplash{
    top:100px;
    padding: 50px 0px 0px 30px;
    text-decoration:none;
}

.SPPpromo {
    position:absolute;
    top:80px;
    right:0px;
    padding: 0px 0px 0px 0px;
    font-size:12px;
    font-family: Helvetica, sans-serif, Arial;
    color: #999999;
}


a.SPPpromoHover:visited  {
    color: #00B9f2;
}

.SPPpromo a:hover {
    color: #999999;
}




.leftnav{
    width: 180px;
    top: 0px;
    padding: 50px 0 0 0;
    float:left;
    background:#FFF;
    border:0px solid blue;
}

.defaultcontent{
    background: none repeat scroll 0 0 #fff;
    border: 0 solid green;
    float: right;
    padding: 0;
    position: relative;
    top: -50px;
    width: 960px;
}

.defaultcontentSP{
    position:absolute;
    top:200px;
    left: 50px;
    center:0px;
    padding: 0px 0px 0px 0px;
}

.SplashPageContent {
    top:250px;
    left: 50px;
    center:0px;
    padding: 0px 0px 0px 0px;
    }

.bodycontent{

    width: 940px;
    padding: 100px 0px 0px 0px;
    text-align: left;
    /* position: relative;
    /* bottom: -50px; */
    /* clear: both; */
    /* float: left; */
    }

.staticPageContent{
    width: 940px;
    padding: 30px 0px 0px 0px;
    float:right;
    background:#FFF;
    border:0px solid green;
}

.backend-infopages{
    width: 900px;
    height: 100%;
    top: 0px;
    padding: 45px 0 0 0;
    float:right;
    background:#FFF;
    border:0px solid green;
}

.searchbodycontent{
    width: 960px;
    height: 100%;
    top: 20px;
    padding: 20px 0 0 0;
    background:#FFF;
    border:0px solid green;
}

.helpicons {
    float:right;
    width:700px;
    padding: 0 0 20px 0;
}



.GraphicSearchTable a{
    font-family:Helvetica, Arial, sans-serif;
    font-size:11px;
    color: #262626;
    text-decoration:none;
    }




.EAIcon {
    float:right;
    top: 0px;
    width:172;
    height:58;
    padding: 0 0 0 0;
    border:0px solid red;
}

h2, strong, .PageHeader{
    color: #262626;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 10px;
    text-align: left;
}

.PageHeader2{
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold;
    COLOR: #262626;
    font-family: Helvetica, Arial, sans-serif;
    vertical-align: top;
    text-align: left;
    padding-bottom: 15px
}

#eCertHead {
    font: bold 14px Helvetica, Arial, sans-serif;
    color: #262626;
}
/*---------------------------End of Nikkis Styles-------------------*/



/*------------------BODY INFORMATION------------------*/

.rights{
    font-family:Helvetica, Arial, sans-serif;
    font-size:9px;
    text-align:center;
    }

.BodyHeader, h1 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #000000;
    font-weight:bold;
}

.BODY {
    width: 100%;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 8px;
    color: #666666;
    text-decoration: none;
    background: #FFFFFF;
    margin: 0 auto 0;
    }

.BodyCell, .BodyTable {
    width: 100%;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    background-color: #ffffff;
    }

.BodyButton{
    FONT-WEIGHT: none;
    FONT-SIZE: 8pt;
    FONT-FAMILY:  Helvetica, Arial, sans-serif;
    color: #FFFFFF;
    BACKGROUND-COLOR: #000000;
    TEXT-DECORATION: none;
    padding: 7px 20px 6px;
}

.BodyButton:hover{
    FONT-WEIGHT: none;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #30B9F2;
    TEXT-DECORATION: none;
    padding: 7px 20px 6px;
}

.aiQuickKeywordSearch-ai .BodyButton{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 8px;
    font-weight: bold;
    color: #003366;
    text-decoration: none;
    border-width: 1px;
    border-color: #000000;
    border-style: none;
    background-color: #ffffff;
    margin: 3px 0px 3px 10px;
    padding: 2px 2px;
    }


.BodyCheckbox, .BodyRadioButton, .BodyNotes, .BodyText, .BodyCombobox, p {
    font-family: Helvetica, Arial, sans-serif;
    color:#000000;
    font-size:14px;
    text-decoration: none;

    }

A.BodyLink, A.BodyLink:link, A.BodyLinkButton, .GraphicSearchTable {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    text-decoration: none;
        }

A.BodyLink:visited {
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9pt;
    text-decoration: none;
    }

A.BodyLink:hover {
     font-family: Arial,Helvetica,sans-serif;
     font-size: 9pt;
    color: #000000;
    text-decoration: none;
    }

.BodyTinyTextbox {
    width: 25px;
    height: 15px;
    border: 1px #666 solid;
    background-color: #FFF;
    }
.BodySmallTextbox {
    width: 50px;
    border: 1px #000 solid;
    background-color: #FFFFFF;
    }
.BodyMediumTextbox {
    width: 100px;
    border: 1px #000 solid;
    background-color: #FFFFFF;
    }
.BodyLargeTextbox {
    width: 200px;
    border: 1px #000 solid;
    background-color: #FFFFFF;
    }
.BodyMediumMultiLineTextbox {
    width: 100px;
    height: 50px;
    border: 1px #000 solid;
    background-color: #FFFFFF;
    }
.BodyLargeMultiLineTextbox {
    width: 170px;
    height: 50px;
    border: 1px #000 solid;
    background-color: #FFFFFF;
    }
.BodyXLargeMultiLineTextbox {
    width: 350px;
    height: 50px;
    border: 1px #000 solid;
    background-color: #FFFFFF;
    }
.BodyImportantNote {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
    }

/*------------------INFORMATION QUICKBOX TABLES------------------*/
.AccountInformationQuickBoxTable, .CoopQuickBoxTable {
    width: 200px;
    border-top: 1px #000000 solid;
    border-right: 1px #000000 solid;
    border-bottom: 1px #000000 solid;
    border-left: 1px #000000 solid;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #ffffff;
    text-decoration: none;
    background-color: #666666;
    }
.BudgetTable, .CustomerCareQuickBoxTable, .DepartmentListQuickBoxTable,
.FreeGiftsQuickBoxTable, .WhatsNewQuickBoxTable {
    width: 180px;
    border-bottom: 1px #000000 solid;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    }

.FeaturedItemQuickBoxTable{
    width: 180px;
    height:100px;
    border-top: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #000000;
    background-color: #FFFFFF;
    padding: 2px 0px 2px 0px;
}

.FeaturedItemQuickBoxHeaderColumn{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #262626;
    text-decoration: none;
    background-color: #CCC;
    padding: 2px 0px 2px 0px;
    height: 18px;
    width:20px;
    }



.BudgetQuickBoxTable, .GiftCertificateQuickBoxTable {
    width: 200px;
    border-bottom: 1px #000000 solid;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #666666;
    text-decoration: none;
    background-color: #FFFFFF;
    }

.AnnouncementsQuickBoxTable {
    border-top: 1px #666666 solid;
    border-right: 0px #000000 solid;
    border-bottom: 1px #666666 solid;
    border-left: 0px #000000 solid;
    font-size:: 7pt;
    width: 180px;
    color: #262626;
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none
}

.AnnouncementsQuickBoxHeaderColumn {
    font-size: 8pt;
    color: #666666;
    font-family: Helvetica, Arial, sans-serif;
    background-color: #FFF;
    border-bottom: 8px #FFFFFF solid;
}

.Marquee {
    font-size: 8pt;
    width: 160px;
    color: #262626;
    font-family:Georgia, "Times New Roman", Times, serif;
    height: 80px;
    background-color: none;
}

/*------------------SECONDARY INFORMATION TABLES------------------*/
.AvailableInventoryTable, .BackOrderTable, .BillToListTable, .BackOrderExpectedTable, .BillToTable, .DepartmentListTable, .FavoriteProductListTable, .FooterTable, .GCAccountBalanceTable, .NavigationPagingTable, .ProductPriceBreakTable, .ShipToListTable, .ShipToTable {
    width: 400px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    top: 0px;
    float:left;
}

 .ProductDetailTable{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    top: 0px;
    float:left;
 }

.ProductListTable{
    width: 940px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    top: 0px;
    }




.CartDetailQuickBoxTable, .KeywordSearchQuickBoxTable,
.LoginQuickBoxTable, .ProductDetailInventoryTable,
.ProductInventoryQuickBoxTable, .SearchTable {
    width: 100%;
    border-bottom: 1px #000000 solid;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    margin-bottom: 10px;
    }
.InventoryProductDetailTable {
    width: 150px;
    border-top: 1px #000000 solid;
    border-right: 1px #000000 solid;
    border-bottom: 1px #000000 solid;
    border-left: 1px #000000 solid;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 9px;
    color: #000000;
    text-decoration: none;
    }

.InventoryProductDetailText {
    width: 150px;
    border-top: 0px #000000 solid;
    border-right: 0px #000000 solid;
    border-bottom: 0px #000000 solid;
    border-left: 0px #000000 solid;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 9px;
    color: #000000;
    text-decoration: none;
    }


.ViewCartTable {
    width: 100%;
    background-color: #666666;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #FFFFFF;
    text-decoration: none;
    }


/*------------------HEADER COLUMNS------------------*/
.AccountInformationQuickBoxHeaderColumn, .BackOrderExpectedHeaderColumn, .BodyHeaderColumn, .BackOrderHeaderColumn, .BillToHeaderColumn, .BudgetQuickBoxHeaderColumn,
.CartDetailQuickBoxHeaderColumn, .CustomerCareQuickBoxHeaderColumn, .DepartmentListQuickBoxHeaderColumn, .FavoriteProductListHeaderColumn, .FooterHeaderColumn, .FreeGiftsQuickBoxHeaderColumn, .GCAccountBalanceHeaderColumn, .GiftCertificateQuickBoxHeaderColumn, .KeywordSearchQuickBoxHeaderColumn, .LoginQuickBoxHeaderColumn, .ProductDetailHeaderColumn, .ProductInventoryQuickBoxHeaderColumn, .SearchTableHeaderColumn, .ShipToListColumnHeader, .ShipToHeaderColumn, .WhatsNewQuickBoxHeaderColumn {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #262626;
    text-decoration: none;
    background-color: #none;
    padding: 2px 0px 2px 0px;
    height: 18px;
    width:180px;
    }


.CoopQuickBoxHeaderColumn, .BudgetTableHeaderColumn {
    font-family:Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
    background-color: #FFFFFF;
    }
.ProductPriceBreakHeaderColumn, .ViewCartHeaderColumn {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    }


/*------------------COLUMN HEADERS------------------*/
.AvailableInventoryColumnHeader, .AvailableInventoryMainColumnHeader {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    }

.BillToListColumnHeader, .DepartmentListColumnHeader, .ProductListColumnHeader {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 9px;
    font-weight: bold;
    color: #262626;
    text-decoration: none;
    background-color: #CCCCCC;
}


/*------------------ELEMENT SPECIFIC LINKS------------------*/
A.AccountInformationQuickBoxLink, A.AccountInformationQuickBoxLink:link, A.AnnouncementsQuickBoxLink, A.AnnouncementsQuickBoxLink:link, A.BackOrderLink, A.BackOrderLink:link, A.BackOrderExpectedLink, A.BackOrderExpectedLink:link, A.BillToListLink, A.BillToListLink:link, A.BreadCrumbTrailLink, A.BreadCrumbTrailLink:link, A.BudgetQuickBoxLink, A.BudgetQuickBoxLink:link, A.BudgetTableLink, A.BudgetTableLink:link, A.CartInfoLink, A.CartInfoLink:link, A.CartOptionsLink, A.CartOptionsLink:link, A.CoopQuickBoxLink, A.CoopQuickBoxLink:link, A.CustomerCareQuickBoxLink, A.CustomerCareQuickBoxLink:link, A.DepartmentListLink, A.DepartmentListLink:link, A.DepartmentListQuickBoxLink, A.DepartmentListQuickBoxLink:link, A.FavoriteProductListLink, A.FavoriteProductListLink:link, A.FeaturedItemQuickBoxLink, A.FeaturedItemQuickBoxLink:link, A.FreeGiftsQuickBoxLink, A.FreeGiftsQuickBoxLink:link, A.FooterLink, A.FooterLink:link, A.GiftCertificateQuickBoxLink, A.GiftCertificateQuickBoxLink:link, A.CurrentNavigationPagingLink, A.CurrentNavigationPagingLink:link, A.NavigationPagingLink, A.NavigationPagingLink:link, A.OrderConfirmedLink, A.OrderConfirmedLink:link,
A.ProductDetailLink, A.ProductDetailLink:link, A.ProductInventoryQuickBoxLink, A.ProductInventoryQuickBoxLink:link, A.ProductListLink, A.ProductListLink:link, A.ProductPriceBreakLink, A.ProductPriceBreakLink:link, A.CartQuickBoxLink, A.CartQuickBoxLink:link, A.CartQuickDetailBoxLink, A.CartDetailQuickBoxLink:link, A.CartDetailQuickBoxFooterLink, A.CartDetailQuickBoxFooterLink:link, A.LoginQuickBoxLink, A.LoginQuickBoxLink:link, A.KeywordSearchQuickBoxLink, A.KeywordSearchQuickBoxLink:link, A.SearchTableLink, A.SearchTableLink:link, A.ShipToListLink, A.ShipToListLink:link, A.ViewCartLink, A.ViewCartLink:link, A.WhatsNewQuickBoxLink, A.WhatsNewQuickBoxLink:link {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #999;
    text-decoration: none;
    font-weight: bold;
    }
A.AccountInformationQuickBoxLink:visited, A.AnnouncementsQuickBoxLink:visited, A.BackOrderLink:visited, A.BackOrderExpectedLink:visited, A.BillToListLink:visited, A.BreadCrumbTrailLink:visited, A.BudgetQuickBoxLink:visited, A.BudgetTableLink:visited, A.CartInfoLink:visited, A.CartOptionsLink:visited, A.CartQuickBoxLink:visited, A.CartDetailQuickBoxLink:visited, A.CartDetailQuickBoxFooterLink:visited, A.CoopQuickBoxLink:visited,A.CurrentNavigationPagingLink:visited, A.CustomerCareQuickBoxLink:visited, A.DepartmentListLink:visited, A.DepartmentListQuickBoxLink:visited, A.FavoriteProductListLink:visited, A.FeaturedItemQuickBoxLink:visited, A.FreeGiftsQuickBoxLink:visited, A.FooterLink:visited, A.GiftCertificateQuickBoxLink:visited, A.KeywordSearchQuickBoxLink:visited, A.LoginQuickBoxLink:visited, A.NavigationPagingLink:visited, A.OrderConfirmedLink:visited,
 A.ProductDetailLink:visited, A.ProductInventoryQuickBoxLink:visited, A.ProductListLink:visited, A.ProductPriceBreakLink:visited, A.SearchTableLink:visited, A.ShipToListLink:visited, A.ViewCartLink:visited, A.WhatsNewQuickBoxLink:visited {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #999;
    font-weight: bold;
    text-decoration: none;
    }
A.AccountInformationQuickBoxLink:hover, A.AnnouncementsQuickBoxLink:hover, A.BackOrderLink:hover, A.BackOrderExpectedLink:hover, A.BillToListLink:hover, A.BreadCrumbTrailLink:hover, A.BudgetQuickBoxLink:hover, A.BudgetTableLink:hover, A.CartInfoLink:hover, A.CartOptionsLink:hover, A.CartQuickBoxLink:hover, A.CartDetailQuickBoxLink:hover, A.CartDetailQuickBoxFooterLink:hover, A.CoopQuickBoxLink:hover, A.CurrentNavigationPagingLink:hover, A.CustomerCareQuickBoxLink:hover, A.DepartmentListLink:hover, A.DepartmentListQuickBoxLink:hover, A.FavoriteProductListLink:hover, A.FeaturedItemQuickBoxLink:hover, A.FreeGiftsQuickBoxLink:hover, A.FooterLink:hover, A.GiftCertificateQuickBoxLink:hover, A.KeywordSearchQuickBoxLink:hover, A.LoginQuickBoxLink:hover, A.NavigationPagingLink:hover, A.OrderConfirmedLink:hover,
A.ProductDetailLink:hover, A.ProductInventoryQuickBoxLink:hover, A.ProductListLink:hover, A.ProductPriceBreakLink:hover, A.SearchTableLink:hover, A.ShipToListLink:hover, A.ViewCartLink:hover, A.WhatsNewQuickBoxLink:hover {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #00B9F2;
    font-weight: none;
    text-decoration: none;
}

/*-------------- CURRENT DEPARTMENT LINKS/HEADINGS ------------------------*/

A.CurrentDepartmentLink, A.CurrentDepartmentLink:link, A.CurrentDepartmentLink:visited
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #999;
    vertical-align: text-bottom;
    text-align: left;
    text-decoration: none;
}



A.CurrentDepartmentLink:hover {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #999;

}


/*------------------------page links --------------------*/

.pagelinks1,
.toppagelinks .BodyLink {
    padding-left: 10px;
}

A.PageLink, A.PageLink:link, A.PageLink:visited  {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 6px;
    color: #666666;
    text-decoration: none;
    height: 0px;
    padding: 0px 10px 0px 10px;
    margin-top: 10px;
}

A.PageLink:hover, a.PageLink:active {
    color: #262626;
}

/*------------------CASCADING MENUS------------------*/

.MenuText {
    font-family: Helvetica, sans-serif;
    text-decoration: none;
    cursor:pointer;
    }

.MenuLine {
    width: 100px;
    cursor:pointer;
    }

.Menu, .MenuBackground, .MenuGroup {
    background-color: #fff;
    cursor: pointer;

    }

.MenuGroupSelected, .MenuItemChildSelected, .MenuItemSelected {
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    line-height:12px;
    color: #00B9F2;
    cursor: pointer;

    }

.MenuItemChildSelectedDown, .MenuItem, .MenuItemDown, .MenuItemSelectedDown {
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    line-height: 12px;
    color: #999999;
    background-color: none;
    padding: 13px 30px;
    font-weight: bold;
    cursor:pointer;
    }

.MenuItemChildSelectedOver, {
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    line-height:12px;
    padding: 13px 32px;
    font-weight: bold;
    cursor: pointer;
    color: #999999;
    }

    /*---------- Look down - This is the rollover state -------- */

.MenuItemOver {
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    line-height:12px;
    padding: 13px 32px;
    font-weight: bold;
    cursor: pointer;
    color: #00B9f2;
    }

    /*----------  Look Up - This is the rollover state -------- */

.MenuItemSelectedOver{
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    line-height:12px;
    padding: 13px 32px;
    font-weight: bold;
    cursor: pointer;
    color: #999999;
    }


.UnselectedMenuItem {
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    line-height:12px;
    padding: 1px 1px 1px 1px;
    cursor: pointer;
    color: #999999;
    }


/*------------------CASCADING MENUS------------------*/

/*Use this one if you want your main departments to look different than your sub departments*/

.aiDepartmentListMenu-ai .MenuText {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #999;
    text-decoration: none;
    left: 0px;
    }
.aiDepartmentListMenu-ai .MenuLine {
    width: 300px;
    height: 1px;
    color: #ffffff;
    }
.aiDepartmentListMenu-ai .Menu, .aiDepartmentListMenu-ai .MenuBackground, .aiDepartmentListMenu-ai .MenuGroup{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    background-color: none;
    cursor:pointer;
    left:0px;
}


.aiDepartmentListMenu-ai .MenuGroupSelected, .aiDepartmentListMenu-ai .MenuItemChildSelected, .aiDepartmentListMenu-ai .MenuItemSelected {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
    background-color: none;
    padding: 5px 20px 5px 0px;
    cursor:pointer;
    left:0px;
    }
.aiDepartmentListMenu-ai .MenuItemChildSelectedDown, .aiDepartmentListMenu-ai .MenuItem, .aiDepartmentListMenu-ai .MenuItemDown, .aiDepartmentListMenu-ai .MenuItemSelectedDown {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #999;
    background-color: none;
    padding: 5px 20px 5px 0px;
    cursor:pointer;
    left:0px;
    }
.aiDepartmentListMenu-ai .MenuItemChildSelectedOver, .aiDepartmentListMenu-ai .MenuItemOver, .aiDepartmentListMenu-ai .MenuItemSelectedOver {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #00B9F2;
    background-color: none;
    padding: 5px 20px 5px 0px;
    cursor:pointer;
    left:0px;
    }
.aiDepartmentListMenu-ai .UnselectedMenuItem {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #999;
    background-color: none;
    padding: 5px 20px 5px 0px;
    cursor:pointer;
    left:0px;
}
/*--------------------- end menu Group -------------------*/

/*--------------------- nikkis shopping cart styles  in 2010-header CC -------------------*/

.cartcontainer{
    position:absolute;
    top:45px;
    right:13px;
    width:275px;
    padding: 0px 0px 0px 0px;
    background:transparent url(/images/ibmebus/cartbutton.gif) no-repeat top left;
    border: 0px red solid;
}

.aiCartQuickBox-ai{
    position:absolute;
    top:45px;
    right:13px;
    width:250px;
    padding: 0px 0px 0px 0px;
    background:transparent url(/images/ibmebus/cartbutton.gif) no-repeat top left;
    border: 1px red solid;
}

.viewcart {
    float:right;
    top:45px;
    padding: 5px 0px 5px 0px;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 9px;
    color: #666666;
    border: 0px green solid;
}

.viewcart img {
    vertical-align:middle;
    padding-left: 6px;
}

.viewcart a, .viewcart a:link, .viewcart a:visited{
    font-family:Helvetica, Arial, sans-serif;
    font-size:9px;
    color: #666;
    text-decoration:none;
    }

.viewcart a:hover {
    font-family:Helvetica, Arial, sans-serif;
    font-size:9px;
    color: #262626;
    text-decoration:none;
}

.CartQuickBoxSubtotalText {
    padding: 0 0 0 30px;
}

.aiCartSummary ul{
    display: inline;
    list-style: none;
    margin: 0;
    padding:0;
    text-align: left;
    font-family:Helvetica, Arial, sans-serif;
    font-size:9px !important;
    color: #666;
    text-decoration:none;
    text-align:normal;
}

.aiCartSummary li{
    float:left;
    list-style: none;
    margin: 0;
    padding:3px 0 0 10px;
    font-family:Helvetica, Arial, sans-serif;
    font-size:9px !important;
    color: #666;
    text-decoration:none;
    text-align:normal;
}
/*--------------------- end of nikkis shopping cart styles -------------------*/

/*------------------SHOPPING CART------------------*/
.CartOptionsTable {
    border-top: 1px #000000 solid;
    border-right: 1px #000000 solid;
    border-bottom: 1px #000000 solid;
    border-left: 1px #000000 solid;
    font-family:Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    background-color: #FFFFFF;
    }
.CartInfoTable {
    width: 100%;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    }
.CartDetailHeaderRow, .CartDetailFooter, .CartDetailSubtotalAmount, .CartInfoSubtotalText {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    }
.CartDetailText, .CartInfoNotes, .CartInfoText, .CartOptionsText, .CartDetailQuickBoxProductTotalRow {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    }
.CartDetailEmptyCartText, .CartInfoDiscountText, .CartDetailQuickBoxImportantNote {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #ff0000;
    text-decoration: none;
    }
.CartDetailQuickBoxSubtotalRow, .CartDetailQuickBoxFooterColumn, .CartInfoHeader, .CartInfoHeaderColumn, .CartOptionsHeader, .CartOptionsHeaderColumn, .CartOptionsNotes {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
    background-color: none;
    }
.CartDetailProductRow, .CartDetailQuickBoxProductRow {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #FF0000;
    text-decoration: none;
    background-color: #ffffff;
    }
.CartDetailTable, .CartInfoSubtotalrow {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    background-color: none;
    }

/*------------------SITE SUPPORT TEXT ELEMENTS------------------*/
.AvailableInventoryText, .BillToListText, .Text, .CustomerCareQuickBoxText, .DepartmentListText, .DepartmentListQuickBoxText, .FavoriteProductListText, .FeaturedItemQuickBoxText, .FooterText, .FreeGiftsQuickBoxText, .InventorProductDetailText, .ProductInventoryQuickBoxText, .ProductListText, .ProductPriceBreakText, .ShipToListText, .ViewCartText, .WhatsNewQuickBoxText {
    font-size: 12px;
    COLOR: #666666;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    font-weight: none;
}

.AProductListText:Hoover{
    font-size: 12px;
    COLOR: #00B9F2;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    font-weight: bold;
}




.BackOrderText, .BackOrderExpectedText, .BudgetText, .GCAccountBalanceText, .FeaturedDepartmentsText, .CartDetailQuickBoxText, .LoginQuickBoxText, .SearchText, .SelectedMenuText {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}
.AccountInformationQuickBoxText {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    background-color:#666666;
}
.HeaderText {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 9px;
    color: #666666;
    text-decoration: none;
}
.OrderConfirmedText {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}
.ViewCartEmptyCartText {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 9px;
    color: #ff0000;
    text-decoration: none;
}




/*------------------UNCLASSIFIED STYLES------------------*/
.BudgetTableOddRow {
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #013473;
}
.BudgetTableEvenRow {
    FONT-SIZE: 8pt;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.DepartmentListSKUNumber {
    FONT-SIZE: 7pt;
    COLOR: #d3d3d3;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.ErrorHeader {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #900;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.ErrorMessage {
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: none;
}
.FavoriteProductListProductNameRow {
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #262626;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #CCCCCC;
}
.FavoriteProductListSKU {
    FONT-SIZE: 7pt;
    COLOR: #666;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: none;
}
.FeaturedItemQuickBoxAnnouncement {
    FONT-SIZE: 7pt;
    COLOR: #ffffff;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #013473;
    TEXT-DECORATION: none;
}
.FreeGiftsQuickBoxAnnouncement {
    FONT-SIZE: 7pt;
    FONT-FAMILY:  Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    TEXT-DECORATION: none;
}
.GreyDotCell {
    WIDTH: 1px;
}
.InventoryProductDetailHeader {
    FONT-SIZE: 7pt;
    COLOR: #000;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: underline;
}
.MenuCurrentPage {
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: #fff;
    FONT-STYLE: normal;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: none
}
.LeftSideAreaTable {
    WIDTH: 170px;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: none;
}
.LoadingMessage {
    color:#900;
    font-size:5pt;
}
.MainTable {
    WIDTH: 780px;
}

.NavigationCurrentBrowsing {
    FONT-SIZE: 7pt;
    COLOR: #013473;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    font-weight:bold;
}
.NavigationDescription {
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #013473;
    FONT-FAMILY: Helvetica, Arial, sans-serif
}
.OrderConfirmedHeading {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #000;
    FONT-FAMILY: Helvetica, Arial, sans-serif
}
.OrderConfirmedTrackingNumber {
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #003399;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: underline
}
.PersonalizationTextLineHeader {
    font-size: 7pt;
    color: #000000;
    font-family: Helvetica, Arial, sans-serif;
    background-color: #ccc;
}
.ProductDetailImageCell {
    BACKGROUND-COLOR: #fff;
}
.ProductDetailRightSideBackground {
    BACKGROUND-COLOR: #fff;
    padding:0px 0px 0px 20px;
}
.ProductDetailBackground {
    BACKGROUND-COLOR: #fff;
}

.ProductDetailName {
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #fff;
    text-align:left;
}

.ProductDetailText{
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: none;
    /*position:relative;*/
}

.ProductDetailTextBold {

    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: none;
    width: 50px;

}



.ProductDetailSKU {
    FONT-SIZE: 7pt;
    COLOR: #666;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: none;
}
.ProductDetailNotes {
    FONT-SIZE: 7pt;
    COLOR: #900;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.ProductListSKUNumber {
    FONT-SIZE: 7pt;
    COLOR: #d3d3d3;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.ProductPriceBreakQtyColumn {
    font-size: 8pt;
    color: #262626;
    FONT-WEIGHT: bold;
    font-family:Helvetica, Arial, sans-serif;
    background-color: #CCC;
}

.LoginQuickBoxTextbox {
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    WIDTH: 95px;
    BORDER-BOTTOM: black 1px solid;
}
.Required {
    FONT-SIZE: 7pt;
    COLOR: #900;
    FONT-FAMILY:  Helvetica, Arial, sans-serif;
}
.KeywordSearchQuickBoxTextbox {
    FONT-SIZE: 8pt;
    COLOR: #666666;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    BORDER-RIGHT: #ccc 1px solid;
    BORDER-TOP: #ccc 1px solid;
    BORDER-LEFT: #ccc 1px solid;
    WIDTH: 200px;
    height:18px;
    BORDER-BOTTOM: #ccc 1px solid;
    Padding: 0px 0px 0px 5px;
}
.SearchTableOddRow {
    FONT-SIZE: 8pt;
    COLOR: #999;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #ffffff;
}
.SearchTableEvenRow {
    FONT-SIZE: 8pt;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.ViewCartHeader {
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.ViewCartNotes {
    FONT-SIZE: 7pt;
    COLOR: #900;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
}
.Welcome {
    FONT-SIZE: 8pt;
    COLOR: #000;
    TEXT-DECORATION: none;
}
.WelcomeCustomer {
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #000;
}

/*--------- Inventory Replacement Styles ------------ */
.ActiveTab{
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    border:1px outset #eee;
    border-bottom:none;
    background:#7e92ba;
    cursor:default;
}
.InactiveTab{
    position:absolute;
    left:0;
    top:0;
    text-align:center;
    border:1px outset #eee;
    border-bottom:none;
    background:#ea6;
    cursor:default;
}
.Panel{
    position:absolute;
    left:0;
    top:0;
    border:1px outset #eee;
    border-top:none;
    background:#7e92ba;
}


/*-------------------- suggested products -------------------*/

.suggest-prod{
    position:relative;
    height:140px; /* Add 19px to accomodate scrollbar. This dimension works for I.E. */
    width:600px;
    padding:0px 0;
    margin:5px 0 0px 0;
    border:1px none #dc241f;
    overflow:hidden;
    background:none;
}

.suggest-prod ul{
    /*float:left;*/
    width:600px; /* this needs to equal all your <li>s added together including padding, margins and/or rules */
    height:130px;
    padding:0;
    border:none;
    margin:0 0 0 0;
    list-style:none;
    background:none;
}
.suggest-prod ul li{
    float:left;
    list-style:none;
    margin:12px 12px 0 7px;
    display:inline;
    width: 110px;
    height: 110px;
    overflow: hidden;
    border: 2px solid #ccc;
    }
.suggest-prod ul a{
    float:left;
    padding:0; /* sets separation between scroll items */
    margin:0;
    text-decoration:none;
    border-right:1px none #000; /* could use this as a separator if preferred */
    display:inline
}



.suggest-prod h3
{
    background: #fff;
    padding: 0 0 5px 5px;
    height: 0;
    font: normal 11px helvetica, sans-serif;
    color: #262626;
    margin: 0;
    letter-spacing: 1px;
    text-transform: uppercase;
}




/*unkown Extra Styles


.HeaderBackground {
    COLOR: #ffffff;
    BACKGROUND-COLOR: #ffffff
}
.HeaderTable {
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.FeaturedDepartmentsTable {
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    WIDTH: 100%;
    BORDER-BOTTOM: medium none
}
.RightSideAreaTable {
    WIDTH: 170px;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    TEXT-DECORATION: none
}*/

.aiLogin-ai table {
    text-align: left !important;
}

.footerbody ul li{
    list-style:none;
}

.footerbody ul li a{
    list-style:none;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 8pt;
    font-weight:normal;
    color: #666666;
    text-decoration:none;
}
.footerbody ul li a:hover{
    list-style:none;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 8pt;
    font-weight:normal;
    color: #262626;
    text-decoration:underline;
}

.footer{
    border-top: 1px solid #CCC;
    width:940px;
    height:170px;
    top: 40px;
    position:relative;
    padding-bottom: 100px;
}
/*
.topgrayline{
    border-top: 1px solid #CCC;
    width:940px;
    top: 7px;
    position:relative;
}*/


.IBMlogoSP{
    Padding: 250px 0px 0px 0px;
    width:200px;
    float:left;
}

.IBMlogo{
    Padding: 20px 0px 0px 0px;
    width:200px;
    float:left;
}

.firstrow {
    Padding: 20px 0px 0px 0px;
    width:175px;
    float:left;
}

.secondrow {
    Padding: 20px 0px 0px 0px;
    width:150px;
    float:left;
}

.thirdrow {
    Padding: 20px 0px 0px 0px;
    width:225px;
    float:left;
}

.forthrow {
    Padding: 20px 0px 0px 0px;
    width:100px;
    float:left;
}

.fifthrow {
    Padding: 20px 0px 0px 0px;
    width:200px;
    float:right;
}

.SPP-logo{
    width: 300px;
    text-align: right;
    right: 100px;
    position: relative;
}

#heading {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 8pt;
    font-weight:bold;
    color: #333333;
    text-decoration: none;

}

.aiProductList-ai {
    padding-top:15px;
}

#ctl05_ctl13_cmdQuickKeywordSearch, #ctl04_ctl13_cmdQuickKeywordSearch, #ctl06_ctl13_cmdQuickKeywordSearch {
    color:#FFF;
    background:#000;
    text-transform:capitalize;

}

/*--order information styles--*/

*, * focus {
    outline: none;
    margin: 0;

}

.container {
    width: 650px;

}

.heading {
    width:650px;

    font-size: 18px;
    font-weight: bold;
    color: #262626;

}

.subheading {
    width:650px;

}



h1 {
    font: 4em normal Helvetica, Arial, sans-serif;
    text-align:center;
    color: #aaa;
}

h1 span { color: #666; }
h1 small{
    font: 0.3em normal Helvetica, Arial, sans-seriff;
    text-transform:uppercase;
    letter-spacing: 0.5em;
    display: block;
    color: #666;
}

h2.trigger {
    margin: 0 0 5px 0;
    background:  url(../../images/ibmconsumer/h2_trigger_a.gif) no-repeat;
    height: 46px;
    line-height: 46px;
    width: 650px;
    font-size: 12pt;
    font-weight: normal;
    float: left;
    font-family: Helvetica, Arial, sans-serif;
    color:#999;
    padding:0px;
}
h2.trigger a {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #666666;
    text-decoration: none;
    display: block;
    padding: 0 0 0 70px;
}
h2.trigger a:hover {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000000;
}
h2.active {
    background-position: left bottom;
}


.toggle_container {
    margin: 0 0 5px; padding: 0;
    overflow: hidden;
    font-size: 12pt;
    width: 650px;
    clear: both;
    background: #EEE;
    border: 0px solid #d6d6d6;

}
.toggle_container .block {
    padding: 15px;
}
.toggle_container .block p {
    padding: 5px 0;
    margin: 5px 0;
    font-size:12px;
}
.toggle_container h3 {
    font: 2.5em normal Helvetica, Arial, sans-serif;
    margin: 0 0 10px;
    padding: 0 0 5px 0;
    border-bottom: 1px dashed #ccc;
}
.toggle_container img {
    float: left;
    margin: 10px 15px 15px 0;
    padding: 5px;
    background: #ddd;
    border: 1px solid #ccc;
}

.block ul li {
    list-style:none;
    font-size:12px;
    font-weight:normal;
}

.pagelinks2{
    float:left;
}

.loginlogout{
    float:left;
    line-height:normal;
}

.myaccount{
    float:left;
    margin-right:10px;
    padding-right:10px;
    border-right:#666 0px solid;
}

.aiCartSummaryBox-ai{
    float:left;
    margin-right:0px;
    padding-right:0px;
    border-right:#666 0px solid;

}
.aiCartSummary ul li{
    font: 9pt Helvetica, Arial, sans-serif;
}

.pagetitles {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: #000000;
    font-weight:bold;
}


/*---------------------  Slider CSS  -------------------------*/
#container {
    width: 940px;
    padding: 0px;
    margin: 0px auto;
    float: right;
    z-index: 0;
    position: relative;
}

#example {
    width:940px;
    height:624px;
    position:relative;
}

#ribbon {
    position:absolute;
    top:-3px;
    left:-15px;
    z-index:500;
}

#frame {
    position:absolute;
    z-index:0;
    width:752px;
    left:72px;
}

#slides {
    position:absolute;
    top:10px;
    left:0px;
    z-index:100;
}

#slides .next,#slides .prev {
    position:absolute;
    top:220px;
    left:-17px;
    width:35px;
    height:35px;
    display:block;
    z-index:101;
}

.slides_container {
    width:940px;
    height:624px;
    overflow:hidden;
    border:#efefef 0px solid;
}

#slides .next {
    left:925px;
}

.pagination {
    margin:40px auto 0;
    width:60px;
}

.pagination li {
    float:left;
    margin:0 1px;
}

.pagination li a {
    display:block;
    width:12px;
    height:0;
    padding-top:12px;
    background-image:url(../img/pagination1.png);
    background-position:0 0;
    float:left;
    overflow:hidden;
}

.pagination li.current a {
    background-position:0 -12px;
}

.caption {
    position:absolute;
    bottom:-35px;
    height:50px;
    padding:5px 20px 0 20px;
    background:#000;
    background:rgba(0,0,0,.5);
    width:752px;
    font-size:14pt;
    line-height:normal;
    color:#fff;
    border-top:1px solid #000;
    text-shadow:none;
}

#footer {
    text-align:center;
    width:580px;
    margin-top:9px;
    padding:4.5px 0 18px;
    border-top:1px solid #dfdfdf;
}

#footer p {
    margin:4.5px 0;
    font-size:1.0em;
}



a:hover,a:active {
    color:#999;
    text-decoration:underline;
}

.header {
    font-weight:bold;
    text-align:center;
    font-size:81pt;
    color:#484848;
    text-shadow:#FFF 2px 2px;
    margin:0 auto;
    width:940px;
    z-index:500;
    }

#tut {
    font-family:Helvetica, Arial, sans-serif;
    font-size:16px;
}
    #tut a:link, #tut a:visited {
        color:#434343;
    }

.section {
    width:900px;
    margin:20px auto;
    border-top:0px solid #DEDEDE;

}

.intro {
    border-top:1px solid #fff;
    text-align:center;
    padding-top:20px;
}

.main {
    border-top:1px solid #fff;
    text-align:center;
    padding-top:20px;
}

.facebooklike{
    width:100px;
    position:absolute;
    left:515px;
    top:510px
}
.facebooksend{
    width:100px;
    position:absolute;
    left:615px;
    top:510px
}
.facebookhomepage{
    height:20px;
    width:85px;
    float:right;
    padding-top:10px;
    overflow:hidden;
}
.twitterdetail{
    width:100px;
    position:absolute;
    left:615px;
    top:510px
}
.twitterfooter{
    width:85px;
    height:20px;
    _width:90px;
    float:right;
    padding-top:10px;
    overflow:hidden;
}

.splash{
    float: left;
    clear:both;
    }

#pageLogo{
    position: relative;
    left: -300px;
    }



/*------------------------recently viewed items------------------------------------------*/

.csusitemwrapper {
    font-size:9px;
    /*width:210px;*/
    padding:40px 20px 0 20px;
    text-align:center;
}

.csusitem a{
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 10px;
font-weight: bold;
color: #686868;
text-decoration: none;
line-height:24px;
}

.csusitem h2{
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 10px;
font-weight: 200;
color: #000000;
text-decoration: none;
margin-top:0px;
line-height:10px;
}
.csusitem h3{
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 10px;
font-weight: bold;
color: #000000;
text-decoration: none;
margin-top:0px;
line-height:10px;
}

.title {
padding: 7px;
padding-top: 15px;
padding-bottom: 18px;
font-size:11px;
text-align: left;
font-family: Verdana,Geneva,sans-serif;
color: rgb(0, 0, 0);
text-transform: uppercase;
}

.csusitem1, .csusitem2, .csusitem3, .csusitem4, .csusitem5{
    float:left;
}

.upsell {
margin-top:25px;
display:block;
/*margin: 0px auto;*/
margin:12px;
text-align: center;
text-decoration:none;
height:auto;
display:table;
}

.upsell li {
    list-style-type: none;
}
.csuslist ul{
    margin:0;
    padding:0;
}
.csuslist ul li{
    margin:0;
    padding:0;
    list-style: none;
}
.csusitem div{
    padding:0;
    margin:0;
}
.csusitemwrapper li {
    padding:0;
    margin:0;
    text-align:left;
}
.csusitemwrapper li a {
    padding:0;
    margin:0;
    text-align:left;
}
.csusitemwrapper li a img {
    padding:0;
    margin:0;
    text-align:left;
    width: 125px;
    height: 125px;
}


/*-------------------- tab styles --------------------*/

.clear{
    height:0px !important;
}

.Upselltabs ul{
    padding:0;
}

.Upselltabs ul li.link{
    list-style:none;
    float:left;
    border-spacing:0px;
}

.Upselltabs ul{

}

.Upselltabs ul li.link a{
    display: block;
    padding: 6px 20px;
    text-decoration: none!important;
    color: white;
    background: #999;
    border-left:1px solid #fff;
    border-right:1px solid #fff;
    border-top:1px solid #fff;
    border-bottom:0px solid #fff;
}

.Upselltabs ul li.link a:hover{
    color: #444;
    background: #eee;
}

.Upselltabs ul li.link a.selected{
    color: #444;
    background: #eee;
}

.Upselltabs{
    background: #fff;
    color: #111;
    margin: 0px auto;
    width:100%;
}

#recentlyviewed, #topsellers{
    background:#FFF;
    border-spacing:0px;
    margin:0 auto;
    width:920px;
}


.ProductPriceBreakText td{
    padding: 5px;
    }

.LowerBoxes{
    width:980px;
    display: flex;
    justify-content: space-around;
    }


.emailbox {
    display:table;
    width: 940px;
    padding-left: 20px;
    }

.homecontent {
    margin-left:auto;
    margin-right:auto;
    }

.homecontent a {
    float:left;
    }

h4 {
    float:left;
    padding: 25px 0 0 0;
    _padding: 30px 0 0 0;
    display: none;
    }

h4 span {
    font-family: Arial, Helvetica, sans-serif;
    color: #777677;
    font-size: 16px;
    font-weight: bold;
    display: none;
    }


h5 {
    font-family: Arial, Helvetica, sans-serif;
    color: #4178BE;
    font-size: 16px;
    width: 550px;
    font-weight: 400;
    position: relative;
    top:-18px;
    float: left;
    }

.OptInEmail{
    padding-top: 10px;
    }

ul.OptInEmailControls li .BodyButton{
    border: none;
    background-color: #4178BE;
    float: left;
    position: relative;
    height: 35px;
    margin: 12px 0 0 15px;
    }


ul.OptInEmailControls li .BodyButton:hover{
    border: none;
    background-color: #325C80;
    }

.OptInEmailInput li input{
    border: solid thin #000000;
    margin: 12px 0 0 20px;
    width: 230px;
    height: 30px;
    float: left;
    font-size: 20px;
    }

.OptInEmailInput{
    padding: 0;
}

.aiSiteOptInEmail-ai{
    position: relative;
    top:-50px;
    width: 390px;
    float:left;

}
